body {
  padding: 0px;
  margin: 0px;
  font-family: 'AvenirLTStd-Book';
}
img {
  max-width: 100%;
  height: 0 auto;
}
a:focus {
  outline: none;
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: 0px
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
  outline: none;
  outline-offset: 0px;
}
a:focus, a:hover {
  text-decoration: none !important;
}
@font-face {
  font-family: 'AvenirLTStd-Light';
  src: url('../fonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirLTStd-Light.otf') format('opentype'), url('../fonts/AvenirLTStd-Light.woff') format('woff'), url('../fonts/AvenirLTStd-Light.ttf') format('truetype'), url('../fonts/AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirLTStd-Book';
  src: url('../fonts/AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirLTStd-Book.otf') format('opentype'), url('../fonts/AvenirLTStd-Book.woff') format('woff'), url('../fonts/AvenirLTStd-Book.ttf') format('truetype'), url('../fonts/AvenirLTStd-Book.svg#AvenirLTStd-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirLTStd-Black';
  src: url('../fonts/AvenirLTStd-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirLTStd-Black.otf') format('opentype'), url('../fonts/AvenirLTStd-Black.woff') format('woff'), url('../fonts/AvenirLTStd-Black.ttf') format('truetype'), url('../fonts/AvenirLTStd-Black.svg#AvenirLTStd-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirLTStd-Medium';
  src: url('../fonts/AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirLTStd-Medium.otf') format('opentype'), url('../fonts/AvenirLTStd-Medium.woff') format('woff'), url('../fonts/AvenirLTStd-Medium.ttf') format('truetype'), url('../fonts/AvenirLTStd-Medium.svg#AvenirLTStd-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
.header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
}
/*.darkHeader {
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
}*/
.header_top {
  background: #000;
  overflow: hidden;
  height: 41px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.darkHeader .header_top {
  height: 0px;
  padding: 0;
}
.header_top_btn {
  display: inline-block;
  color: #fff;
  font-family: 'AvenirLTStd-Light';
  padding: 10px 18px;
  font-size: 14px;
  text-transform: uppercase;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  background: #fff;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.header_top_btn:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #a2947d;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.header_top_btn:hover, .header_top_btn:focus, .header_top_btn:active {
  color: #222;
}
.header_top_btn:hover:before, .header_top_btn:focus:before, .header_top_btn:active:before {
  -webkit-transform: scale(0);
  transform: scale(0);
}
.header_top_right {
  text-align: right;
  font-family: 'AvenirLTStd-Light';
  font-size: 14px;
  margin-top: 10px;
}
.header_top_right a {
  color: #fff;
}
.header_bottom {
  position: relative;
}
.header_bottom:before {
  position: absolute;
  content: "";
  background: #000;
  width: 100%;
  top: 0;
  left: 0;
  height: 50px;
}
.header_bottom_inner {
  background: #fff;
  padding: 0 15px;
  position: relative;
  z-index: 99;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.darkHeader .header_bottom_inner {
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
}
.logo {
  margin-top: 6px;
}
.header_menu ul {
  padding: 0;
  margin: 0;
}
.header_menu ul li {
  margin-left: 10px;
  position: relative;
}
.header_menu ul li a {
  display: block;
  color: #000;
  font-style: normal;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  position: relative;
  z-index: 99;
  padding: 34px 0px;
  border-top: 4px solid transparent;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.header_menu ul li a:hover, .header_menu ul li.active a {
  color: #a2947d;
  border-top: 4px solid #a2947d;
}
.banner_bottom_section {
  padding: 0 0 50px;
  margin-top: -200px;
}
.banner_bottom_block_inner {
  position: relative;
  overflow: hidden;
}
.banner_bottom_block_inner:before {
  position: absolute;
  content: "";
  background: rgba(0, 0, 0, 0.6);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9;
}
.banner_bottom_block_inner img {
  width: 100%;
  -moz-transition: all 2s ease 0s;
  -webkit-transition: all 2s ease 0s;
  transition: all 2s ease 0s;
}
.banner_bottom_block_inner:hover img {
  transform: scale(1.1);
}
.banner_bottom_content {
  text-align: center;
  position: absolute;
  top: 25%;
  width: 100%;
  left: 0;
  z-index: 99;
}
.banner_bottom_heading {
  font-family: 'AvenirLTStd-Black';
  font-size: 35px;
  color: #fff;
  text-transform: uppercase;
  line-height: 38px;
}
.banner_bottom_btn {
  display: inline-block;
  color: #000;
  font-family: 'AvenirLTStd-Medium';
  padding: 8px 22px;
  font-size: 30px;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  background: #a2947d;
  margin-top: 20px;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.banner_bottom_btn:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.banner_bottom_btn:hover, .banner_bottom_btn:focus, .banner_bottom_btn:active {
  color: #fff;
}
.banner_bottom_btn:hover:before, .banner_bottom_btn:focus:before, .banner_bottom_btn:active:before {
  -webkit-transform: scale(0);
  transform: scale(0);
}
.home_about_section {
  padding: 0 0 60px;
}
.home_abt_img {
  padding-left: 0;
}
.home_abt_img img {
  width: 100%;
}
.home_about_section_heading {
  font-size: 48px;
  color: #000;
  font-family: 'AvenirLTStd-Black';
  text-transform: uppercase;
  line-height: 48px;
}
.home_about_section_heading img {
  vertical-align: top;
  margin-top: 6px;
}
.home_about_section_subheading {
  font-family: 'AvenirLTStd-Medium';
  font-size: 30px;
  color: #000;
  text-transform: uppercase;
  line-height: 35px;
  margin-top: 5px;
  position: relative;
}
.home_about_section_subheading:before {
  position: absolute;
  content: "";
  bottom: -12px;
  left: 0;
  height: 3px;
  width: 280px;
  background: #a2947d;
}
.home_about_section_text {
  margin-top: 30px;
  font-size: 18px;
  color: #000;
}
.home_abt_btn {
  display: inline-block;
  color: #fff;
  font-family: 'AvenirLTStd-Medium';
  padding: 14px 25px 12px;
  font-size: 20px;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  background: #000;
  margin-top: 20px;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.home_abt_btn:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #3e3b2d;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.home_abt_btn:hover, .home_abt_btn:focus, .home_abt_btn:active {
  color: #fff;
}
.home_abt_btn:hover:before, .home_abt_btn:focus:before, .home_abt_btn:active:before {
  -webkit-transform: scale(0);
  transform: scale(0);
}
.home_abt_right {
  padding: 0 9% 0 15px;
  margin-top: 45px;
}
.home_service_section {
  padding: 0 0 55px;
  text-align: center;
}
.home_service_section_subheading {
  font-family: 'AvenirLTStd-Medium';
  font-size: 30px;
  color: #000;
  text-transform: uppercase;
  line-height: 35px;
  margin-top: 8px;
}
.home_service_block {
  margin-top: 30px;
}
.home_service_block_img {
  position: relative;
  overflow: hidden;
}
.home_service_block_img:before {
  position: absolute;
  content: "";
  z-index: 99;
  bottom: 0;
  right: 0;
  width: 0;
  height: 0;
  border-bottom: 50px solid #a2947d;
  border-left: 400px solid transparent;
}
.home_service_block_img img {
  width: 100%;
  -moz-transition: all 2s ease 0s;
  -webkit-transition: all 2s ease 0s;
  transition: all 2s ease 0s;
}
.home_service_block:hover .home_service_block_img img {
  transform: scale(1.1);
}
.home_service_block_text {
  color: #fff;
  font-size: 23px;
  background: #a2947d;
  font-family: 'AvenirLTStd-Black';
  text-transform: uppercase;
  padding: 15px 5px;
  line-height: 27px;
  min-height: 100px;
}
.home_service_section_bottom {
  text-align: center;
  padding: 0 0 80px;
}
.home_service_bottom_block_img {
  position: relative;
  overflow: hidden;
}
.home_service_bottom_block_img:before {
  position: absolute;
  content: "";
  z-index: 99;
  bottom: 0;
  right: 0;
  width: 0;
  height: 0;
  border-bottom: 50px solid #a2947d;
  border-left: 600px solid transparent;
}
.home_service_bottom_block_img img {
  width: 100%;
  -moz-transition: all 2s ease 0s;
  -webkit-transition: all 2s ease 0s;
  transition: all 2s ease 0s;
}
.home_service_block:hover .home_service_bottom_block_img img {
  transform: scale(1.1);
}
.home_service_block_content {
  background: #a2947d;
  padding: 10px 5px;
  min-height: 102px;
}
.home_service_block_content_heading {
  color: #fff;
  font-size: 23px;
  font-family: 'AvenirLTStd-Black';
  text-transform: uppercase;
  line-height: 27px;
}
.home_service_block_content_text {
  font-family: 'AvenirLTStd-Medium';
  color: #fff;
  font-size: 18px;
  line-height: 20px;
  margin-top: 5px;
}
.home_choose_section_heading {
  font-size: 48px;
  color: #000;
  font-family: 'AvenirLTStd-Black';
  text-transform: uppercase;
  line-height: 48px;
  text-align: center;
}
.home_choose_section_subheading {
  font-family: 'AvenirLTStd-Medium';
  color: #3e3b2d;
  font-size: 35px;
  text-align: center;
}
.home_choose_img {
  margin-top: 40px;
}
.home_choose_list ul {
  padding: 0;
  margin: 130px 0 0;
}
.home_choose_list ul li {
  position: relative;
  padding-left: 33px;
  color: #000;
  font-size: 18px;
  list-style: none;
  margin-top: 25px;
}
.home_choose_list ul li:before {
  background: url("../images/bullet.png") no-repeat;
  position: absolute;
  width: 23px;
  height: 23px;
  content: "";
  top: 2px;
  left: 0;
}
.home_blog_section {
  padding: 50px 0 55px;
}
.blog_video {
  margin-top: 30px;
}
.home_blog_box {
  margin-top: 30px;
}
.home_blog_box_heading {
  font-size: 24px;
  font-family: 'AvenirLTStd-Black';
  color: #000;
  line-height: 26px;
  position: relative;
}
.home_blog_box_heading:before {
  position: absolute;
  content: "";
  bottom: -10px;
  left: 0;
  width: 15px;
  height: 2px;
  background: #a2947d;
}
.home_blog_box_heading a {
  color: #000;
}
.home_blog_box_meta {
  font-size: 14px;
  font-family: 'AvenirLTStd-Black';
  color: #222;
  margin-top: 15px;
}
.home_blog_box_text {
  color: #666;
  font-size: 14px;
  margin-top: 5px;
}
.home_blog_box_text a {
  color: #000;
  text-decoration: underline !important;
  font-family: 'AvenirLTStd-Medium';
}
.home_testimonial_section {
  background: url(../images/testimonial_bg.jpg) #f4ede9 no-repeat center;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px 0 55px;
  text-align: center;
}
.footer {
  background: #000;
  text-align: center;
  padding: 30px 0 15px;
}
.footer_social {
  margin: 0 0 20px;
}
.footer_social a {
  margin: 0 10px;
}
.footer_or {
  font-family: 'AvenirLTStd-Black';
  font-size: 45px;
  color: #fff;
  line-height: 48px;
  margin-top: 10px;
}
.footer_email {
  color: #fff;
  font-size: 23px;
  font-family: 'AvenirLTStd-Medium';
  margin: 0 0 10px;
}
.footer_email a {
  color: #fff;
}
.footer_copyright {
  color: #eee;
  font-size: 16px;
  margin-top: 10px;
}
.footer_copyright a {
  color: #eee;
}
#back-to-top {
  background: #a2947d;
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 9999;
  cursor: pointer;
  border: 0;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
  opacity: 0;
}
#back-to-top.show {
  opacity: 1;
}
.home_banner_section {
  margin-top: 40px;
}
.wonderplugin-gridgallery-item-container a {
  display: block;
  width: 100%;
  height: 100%;
}
.wonderplugin-gridgallery-item-container a:before {
  background: url("../images/gallery_plus.png") rgba(162, 148, 125, 0.9) no-repeat center;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99;
  opacity: 0;
  -moz-transition: all .5s ease 0s;
  -webkit-transition: all .5s ease 0s;
  transition: all .5s ease 0s;
}
.wonderplugin-gridgallery-item-container:hover a:before {
  opacity: 1;
}
.home_testimonial_slide {
  padding: 0 15%;
}
.site-content, .site-main .widecolumn {
  margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
  background: url(../images/inner_banner.jpg) #333 no-repeat center !important;
  background-size: cover !important;
  max-width: 100% !important;
  padding: 0px !important;
  height: 400px;
  margin: 0 0 50px !important;
  position: relative;
  overflow: hidden;
}
.page .entry-header:before, .blog_page_header:before {
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.page .entry-content {
  max-width: 100% !important;
  padding: 0px !important;
}
.content-area, .content-sidebar {
  padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
  text-align: center;
  color: #fff;
  width: 100%;
  line-height: 1.0909090909;
  font-size: 35px;
  font-family: 'AvenirLTStd-Black';
  position: absolute;
  margin-top: 230px;
  text-transform: uppercase;
  z-index: 99;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.6);
}
.breadcrumb-container {
  position: absolute;
  top: 270px;
  left: 0;
  width: 100%;
  text-align: center;
  color: #d7ccb9;
  font-size: 16px;
}
.breadcrumb-container a {
  color: #d7ccb9;
}
.about_page_heading {
    font-size: 30px;
    color: #000;
    font-family: 'AvenirLTStd-Black';
    text-transform: uppercase;
    line-height: 33px;
    position: relative;
}
.about_page_heading:before {
  position: absolute;
  content: "";
  bottom: -8px;
  left: 0;
  height: 3px;
  width: 50px;
  background: #a2947d;
}
.about_page_heading strong {
  color: #a2947d;
  font-weight: normal;
}
.about_page_subheading {
  font-family: 'AvenirLTStd-Medium';
  color: #000;
  margin-top: 30px;
  font-size: 24px;
  line-height: 30px;
}
.about_page_text {
  margin-top: 18px;
  font-size: 17px;
  color: #333;
  text-align: justify;
}
.about_page_image_inner {
  position: relative;
}
.about_page_image_inner:before {
  position: absolute;
  content: "";
  width: 180px;
  height: 170px;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  top: 15px;
  left: 15px;
}
.about_page_image_inner:after {
  position: absolute;
  content: "";
  width: 180px;
  height: 170px;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  bottom: 15px;
  right: 15px;
}
.post .entry-title {
  font-family: 'AvenirLTStd-Black';
  font-size: 23px;
}
.post .entry-title a {
  color: #222 !important;
}
.more-link {
  display: block;
  color: #fff;
  font-family: 'AvenirLTStd-Light';
  padding: 10px 15px;
  font-size: 14px;
  margin-top: 20px;
  width: 190px;
  text-transform: uppercase;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  background: #222;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.more-link:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #a2947d;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.more-link:hover, .more-link:focus, .more-link:active {
  color: #fff;
}
.more-link:hover:before, .more-link:focus:before, .more-link:active:before {
  -webkit-transform: scale(0);
  transform: scale(0);
}
.post .entry-summary, .post .entry-content {
  text-align: justify;
  color: #515151;
}
.post .entry-content a {
  color: #000;
  font-family: 'AvenirLTStd-Medium';
}
.testimonial_block {
  margin-top: 35px;
}
.testimonial_block_inner {
  border: 1px solid rgba(162, 148, 125, 0.4);
  background: rgba(162, 148, 125, 0.2);
  padding: 60px 20px 25px;
  min-height: 100%;
  position: relative;
}
.testimonial_block_inner:before {
  background: url("../images/quote_img.png") #a2947d no-repeat;
  background-size: 100%;
  position: absolute;
  content: "";
  width: 60px;
  height: 60px;
  top: -30px;
  left: 20px;
}
.testimonial_block_name {
  font-family: 'AvenirLTStd-Black';
  color: #000;
  margin-top: 20px;
  font-size: 18px;
}
.testimonial_block_text {
  font-size: 16px;
  color: #333;
}
.contact_page_heading {
  font-family: 'AvenirLTStd-Black';
  color: #000;
  font-size: 25px;
  text-transform: uppercase;
  text-align: center;
}
.contact_form input {
  width: 100%;
  min-height: 48px;
  margin-top: 15px;
  border: 1px solid #ccc !important;
  border-radius: 0px;
  padding: 8px 13px 7px;
}
.contact_form textarea {
  height: 150px;
  min-height: 45px;
  margin-top: 15px;
  border: 1px solid #ccc !important;
  border-radius: 0px;
  padding: 8px 13px 7px;
  resize: none;
}
.contact_form .contact_btn {
  text-align: center;
}
.contact_form .contact_btn input {
  background: #a2947d !important;
  width: auto;
  min-height: 48px;
  margin-top: 15px;
  border: none !important;
  border-radius: 0px;
  padding: 8px 22px 7px;
  font-size: 14px;
  font-weight: normal;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.contact_form .contact_btn input:hover {
  background: #222 !important;
}
.contact_links {
  text-align: center;
  margin-top: 50px;
}
.contact_links_box {
  display: inline-block;
  position: relative;
  padding-left: 45px;
  font-family: 'AvenirLTStd-Medium';
  font-size: 18px;
  color: #222 !important;
  margin: 0 15px;
}
.contact_links_box img {
  width: 40px;
  position: absolute;
  top: -8px;
  left: 0;
}
.contact_page_line {
  width: 50px;
  height: 3px;
  margin: 10px auto;
  background: #a2947d;
}
.abt_page_btn {
	margin-top: 0px;
}
.about_page_list ul {
    padding: 0;
	margin: 0;
}
.about_page_list ul li {
    position: relative;
    padding-left: 33px;
    color: #333;
    font-size: 17px;
    list-style: none;
    margin-top: 10px;
}
.about_page_list ul li:before {
    background: url("../images/bullet.png") no-repeat;
    position: absolute;
    width: 23px;
    height: 23px;
    content: "";
    top: 2px;
    left: 0;
}
.rughby_page_text {
    margin-top: 30px;
    font-size: 17px;
    color: #333;
    text-align: justify;
}
.thankyou_container {
	text-align: center;
}
.thankyou_btn {
  display: inline-block;
  color: #fff;
  font-family: 'AvenirLTStd-Light';
  padding: 12px 22px 10px;
  font-size: 15px;
	margin-top: 20px;
  text-transform: uppercase;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  background: #222;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.thankyou_btn:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #a2947d;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.thankyou_btn:hover, .thankyou_btn:focus, .thankyou_btn:active {
  color: #fff;
}
.thankyou_btn:hover:before, .thankyou_btn:focus:before, .thankyou_btn:active:before {
  -webkit-transform: scale(0);
  transform: scale(0);
}
.thankyou_page_text {
    font-size: 18px;
}
.error_page_container {
	padding: 0 0 60px;
	text-align: center;
}
.error_page_container img {
	margin: 0 0 20px;
}
.menu-toggle {
    display: none;
}
.footer_sticky_buttons {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	text-align: center;
}
.footer_sticky_btn1 {
	display: inline-block;
	width: 50%;
	float: left;
	background: #333;
	color: #fff !important;
	padding: 10px 0;
	font-size: 15px;
}
.footer_sticky_btn2 {
    position: absolute;
    top: 0;
    left: 44%;
    display: inline-block;
    background: #eee;
    width: 42px;
    border-radius: 50%;
}
.footer_sticky_btn3 {
	display: inline-block;
	width: 50%;
	float: left;
	background: #a2947d;
	color: #fff !important;
	padding: 10px 0;
	font-size: 15px;
}
#responsive-menu-container {
    z-index: 999999 !important;
}
button#responsive-menu-button {
    z-index: 9999999 !important;
}
.home_shop_section {
	padding:60px 0 50px;
	text-align:center;
}
.home_shop_heading {
    font-size: 20px;
    color: #000;
    font-family: 'AvenirLTStd-Black';
    text-transform: uppercase;
	margin-top: 20px;
}
.home_shop_price {
	font-size: 25px;
    color: #a2947d;
    font-family: 'AvenirLTStd-Black';
}
.rughby_page_text li{
	list-style:square;
}

/*============= Responsive =============*/

@media only screen and (max-width : 320px) {
.header_top_left {
    display: none;
}
.header_top {
    height: 60px !important;
	background: #fff;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
}
.header_bottom:before {
    display: none;
}
.footer_sticky_btn3 {
    padding: 12px 0;
    font-size: 12px;
}
.header_bottom_inner {
    background: none;
    padding: 0;
}
.header_top_right {
    display: none;
}
.logo {
    margin-top: 6px;
    position: absolute;
    top: -59px;
    width: 160px;
}
.primary-navigation {
    padding-top: 0 !important;
}
.home_banner_section {
    margin-top: 58px;
}
.banner_bottom_section {
    padding: 0 0 30px;
    margin-top: 0;
}
.banner_bottom_block {
    margin-top: 22px;
}
.banner_bottom_heading {
    font-size: 20px;
    line-height: 25px;
}
.banner_bottom_btn {
	padding: 8px 17px;
	font-size: 18px;
    margin-top: 10px;
}
.home_abt_img {
    padding-left: 15px;
}
.home_about_section_heading {
    font-size: 30px;
    line-height: 30px;
}
.home_about_section_heading img {
    margin-top: 4px;
    width: 140px;
}
.home_about_section_subheading {
    font-size: 20px;
    line-height: 25px;
}
.home_abt_right {
    padding: 0 15px;
    margin-top: 30px;
}
.home_about_section_text {
    font-size: 16px;
}
.home_abt_btn {
	padding: 10px 15px 7px;
	font-size: 17px;
    margin-top: 15px;
}
.home_service_section_subheading {
    font-size: 20px;
    line-height: 25px;
}
.home_about_section {
    padding: 0 0 30px;
}
.home_service_block_text {
	font-size: 18px;
    line-height: 22px;
	min-height: auto;
}
.home_service_section {
    padding: 0 0 20px;
}
.home_service_block_content_heading {
    font-size: 18px;
    line-height: 22px;
}
.home_service_block_content_text {
    font-size: 15px;
    line-height: 17px;
}
.home_service_block_content {
    min-height: auto;
}
.home_choose_section_heading {
    font-size: 25px;
    line-height: 28px;
}
.home_choose_section_subheading {
    font-size: 18px;
}
.home_service_section_bottom {
    padding: 0 0 30px;
}
.home_choose_list ul {
    margin: 0;
}
.home_choose_list ul li {
    margin-top: 10px;
}
.home_choose_img {
    margin-top: 20px;
    text-align: center;
}
.home_choose_img img {
	width: 200px;
}
.home_blog_box_heading {
    margin-top: 20px;
}
.home_testimonial_section {
    padding: 30px 0 40px;
}
.home_blog_section {
    padding: 30px 0;
}
.home_testimonial_slide {
    padding: 0;
}
.footer_email {
    font-size: 18px;
}
.footer_logo img {
	width: 50px;
}
.footer_copyright {
    font-size: 11px;
}
.footer_social img {
	max-height: 15px;
}
.footer_social a {
    margin: 0 5px;
}
.footer_social {
    margin: 0 0 10px;
}
.footer_or {
    font-size: 40px;
    line-height: 38px;
    margin-top: 0;
}
#back-to-top {
    bottom: 60px;
    right: 10px;
    width: 30px;
}
.footer {
    padding: 20px 0 60px;
}
.page .entry-title, .blog_page_title {
    font-size: 18px;
    margin-top: 118px;
}
.breadcrumb-container {
    top: 140px;
    font-size: 15px;
}
.page .entry-header, .blog_page_header {
    height: 220px;
    margin: 0 0 30px !important;
}
.about_page_heading {
    font-size: 20px;
    line-height: 24px;
    margin-top: 20px;
}
.about_page_subheading {
    font-size: 18px;
    line-height: 24px;
}
.abt_page_btn {
    margin-top: 0px !important;
}
.list-view .site-content .post-thumbnail img {
    width: 100% !important;
}
.singular .site-content .hentry.has-post-thumbnail {
    margin-top: 0 !important;
}
.testimonial_block_inner::before {
    width: 50px;
    height: 50px;
    top: -25px;
}
.contact_page_heading {
    font-size: 20px;
}
.contact_links_box img {
    width: 32px;
    position: static;
    display: block;
    margin: 0 auto;
}
.contact_links_box {
    padding-left: 0;
    font-size: 15px;
    margin: 0 12px;
}
.thankyou_container img {
	width: 200px;
}
.error_page_container img {
	width: 110px;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
.header_top_left {
    display: none;
}
.header_top {
    height: 60px !important;
	background: #fff;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
}
.header_bottom:before {
    display: none;
}
.header_bottom_inner {
    background: none;
    padding: 0;
}
.header_top_right {
    display: none;
}
.logo {
    margin-top: 6px;
    position: absolute;
    top: -59px;
    width: 160px;
}
.primary-navigation {
    padding-top: 0 !important;
}
.home_banner_section {
    margin-top: 58px;
}
.banner_bottom_section {
    padding: 0 0 30px;
    margin-top: 0;
}
.banner_bottom_block {
    margin-top: 22px;
}
.banner_bottom_heading {
    font-size: 20px;
    line-height: 25px;
}
.banner_bottom_btn {
	padding: 8px 17px;
	font-size: 18px;
    margin-top: 10px;
}
.home_abt_img {
    padding-left: 15px;
}
.home_about_section_heading {
    font-size: 30px;
    line-height: 30px;
}
.home_about_section_heading img {
    margin-top: 4px;
    width: 140px;
}
.home_about_section_subheading {
    font-size: 20px;
    line-height: 25px;
}
.home_abt_right {
    padding: 0 15px;
    margin-top: 30px;
}
.home_about_section_text {
    font-size: 16px;
}
.home_abt_btn {
	padding: 10px 15px 7px;
	font-size: 17px;
    margin-top: 15px;
}
.home_service_section_subheading {
    font-size: 20px;
    line-height: 25px;
}
.home_about_section {
    padding: 0 0 30px;
}
.home_service_block_text {
	font-size: 18px;
    line-height: 22px;
	min-height: auto;
}
.home_service_section {
    padding: 0 0 20px;
}
.home_service_block_content_heading {
    font-size: 18px;
    line-height: 22px;
}
.home_service_block_content_text {
    font-size: 15px;
    line-height: 17px;
}
.home_service_block_content {
    min-height: auto;
}
.home_choose_section_heading {
    font-size: 25px;
    line-height: 28px;
}
.home_choose_section_subheading {
    font-size: 18px;
}
.home_service_section_bottom {
    padding: 0 0 30px;
}
.home_choose_list ul {
    margin: 0;
}
.home_choose_list ul li {
    margin-top: 10px;
}
.home_choose_img {
    margin-top: 20px;
    text-align: center;
}
.home_choose_img img {
	width: 200px;
}
.home_blog_box_heading {
    margin-top: 20px;
}
.home_testimonial_section {
    padding: 30px 0 40px;
}
.home_blog_section {
    padding: 30px 0;
}
.home_testimonial_slide {
    padding: 0;
}
.footer_email {
    font-size: 18px;
}
.footer_logo img {
	width: 50px;
}
.footer_copyright {
    font-size: 11px;
}
.footer_social img {
	max-height: 15px;
}
.footer_social a {
    margin: 0 5px;
}
.footer_social {
    margin: 0 0 10px;
}
.footer_or {
    font-size: 40px;
    line-height: 38px;
    margin-top: 0;
}
#back-to-top {
    bottom: 60px;
    right: 10px;
    width: 30px;
}
.footer {
    padding: 20px 0 60px;
}
.page .entry-title, .blog_page_title {
	font-size: 22px;
	margin-top: 115px;
}
.breadcrumb-container {
    top: 145px;
    font-size: 15px;
}
.page .entry-header, .blog_page_header {
    height: 220px;
    margin: 0 0 30px !important;
}
.about_page_heading {
    font-size: 20px;
    line-height: 24px;
    margin-top: 20px;
}
.about_page_subheading {
    font-size: 18px;
    line-height: 24px;
}
.abt_page_btn {
    margin-top: 0px !important;
}
.list-view .site-content .post-thumbnail img {
    width: 100% !important;
}
.singular .site-content .hentry.has-post-thumbnail {
    margin-top: 0 !important;
}
.testimonial_block_inner::before {
    width: 50px;
    height: 50px;
    top: -25px;
}
.contact_page_heading {
    font-size: 20px;
}
.contact_links_box img {
    width: 32px;
    position: static;
    display: block;
    margin: 0 auto;
}
.contact_links_box {
    padding-left: 0;
    font-size: 15px;
    margin: 0 12px;
}
.thankyou_container img {
	width: 200px;
}
.error_page_container img {
	width: 110px;
}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
.header_top_left, .header_top_right {
	width: 50%;
}
.header_menu ul li a {
    font-size: 9px !important;
	padding: 16px 0px !important;
}
.header_menu ul li {
    margin-left: 3px !important;
}
.home_service_block_img::before {
	border-left: 220px solid transparent;
}
.home_service_block_text {
    font-size: 13px !important;
    line-height: 19px !important;
    min-height: 70px !important;
}
.home_service_block_content_heading {
    font-size: 14px !important;
}
.home_service_block_content_text {
    font-size: 15px;
}
.home_choose_list ul {
    margin: 30px 0 0;
}
.home_choose_list ul li {
    font-size: 16px;
    margin-top: 15px;
}
.page .entry-title, .blog_page_title {
	font-size: 30px;
	margin-top: 160px;
}
.breadcrumb-container {
    top: 200px;
}
.page .entry-header, .blog_page_header {
    height: 300px;
}
.about_page_heading {
    font-size: 25px;
    line-height: 28px;
}
.about_page_subheading {
    font-size: 20px;
    line-height: 26px;
}
}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
.header_top_left, .header_top_right {
	width: 50%;
}
.header_menu ul li a {
    font-size: 9px !important;
	padding: 16px 0px !important;
}
.header_menu ul li {
    margin-left: 3px !important;
}
.home_service_block_img::before {
	border-left: 220px solid transparent;
}
.home_service_block_text {
    font-size: 13px !important;
    line-height: 19px !important;
    min-height: 70px !important;
}
.home_service_block_content_heading {
    font-size: 14px !important;
}
.home_service_block_content_text {
    font-size: 15px;
}
.home_choose_list ul {
    margin: 30px 0 0;
}
.home_choose_list ul li {
    font-size: 16px;
    margin-top: 15px;
}
.page .entry-title, .blog_page_title {
	font-size: 30px;
	margin-top: 160px;
}
.breadcrumb-container {
    top: 200px;
}
.page .entry-header, .blog_page_header {
    height: 300px;
}
.about_page_heading {
    font-size: 25px;
    line-height: 28px;
}
.about_page_subheading {
    font-size: 20px;
    line-height: 26px;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.header_top_left {
    display: none;
}
.header_top {
    height: 60px !important;
	background: #fff;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
}
.header_bottom:before {
    display: none;
}
.header_bottom_inner {
    background: none;
    padding: 0;
}
.footer_sticky_btn2 {
    left: 47%;
}
.header_top_right {
    display: none;
}
.home_service_block_img:before {
	border-left: 515px solid transparent;
}
.logo {
    margin-top: 6px;
    position: absolute;
    top: -59px;
    width: 160px;
}
.primary-navigation {
    padding-top: 0 !important;
}
.home_banner_section {
    margin-top: 58px;
}
.banner_bottom_section {
    padding: 0 0 30px;
    margin-top: 0;
}
.banner_bottom_block {
    margin-top: 22px;
}
.banner_bottom_heading {
    font-size: 20px;
    line-height: 25px;
}
.banner_bottom_btn {
	padding: 8px 17px;
	font-size: 18px;
    margin-top: 10px;
}
.home_abt_img {
    padding-left: 15px;
}
.home_about_section_heading {
    font-size: 30px;
    line-height: 30px;
}
.home_about_section_heading img {
    margin-top: 4px;
    width: 140px;
}
.home_about_section_subheading {
    font-size: 20px;
    line-height: 25px;
}
.home_abt_right {
    padding: 0 15px;
    margin-top: 30px;
}
.home_about_section_text {
    font-size: 16px;
}
.home_abt_btn {
	padding: 10px 15px 7px;
	font-size: 17px;
    margin-top: 15px;
}
.home_service_section_subheading {
    font-size: 20px;
    line-height: 25px;
}
.home_about_section {
    padding: 0 0 30px;
}
.home_service_block_text {
	font-size: 18px;
    line-height: 22px;
	min-height: auto;
}
.home_service_section {
    padding: 0 0 20px;
}
.home_service_block_content_heading {
    font-size: 18px;
    line-height: 22px;
}
.home_service_block_content_text {
    font-size: 15px;
    line-height: 17px;
}
.home_service_block_content {
    min-height: auto;
}
.home_choose_section_heading {
    font-size: 25px;
    line-height: 28px;
}
.home_choose_section_subheading {
    font-size: 18px;
}
.home_service_section_bottom {
    padding: 0 0 30px;
}
.home_choose_list ul {
    margin: 0;
}
.home_choose_list ul li {
    margin-top: 10px;
}
.home_choose_img {
    margin-top: 20px;
    text-align: center;
}
.home_choose_img img {
	width: 200px;
}
.home_blog_box_heading {
    margin-top: 20px;
}
.home_testimonial_section {
    padding: 30px 0 40px;
}
.home_blog_section {
    padding: 30px 0;
}
.home_testimonial_slide {
    padding: 0;
}
.footer_email {
    font-size: 18px;
}
.footer_logo img {
	width: 50px;
}
.footer_copyright {
    font-size: 11px;
}
.footer_social img {
	max-height: 15px;
}
.footer_social a {
    margin: 0 5px;
}
.footer_social {
    margin: 0 0 10px;
}
.footer_or {
    font-size: 40px;
    line-height: 38px;
    margin-top: 0;
}
#back-to-top {
    bottom: 60px;
    right: 10px;
    width: 30px;
}
.footer {
    padding: 20px 0 60px;
}
.page .entry-title, .blog_page_title {
	font-size: 22px;
	margin-top: 115px;
}
.breadcrumb-container {
    top: 145px;
    font-size: 15px;
}
.page .entry-header, .blog_page_header {
    height: 220px;
    margin: 0 0 30px !important;
}
.about_page_heading {
    font-size: 20px;
    line-height: 24px;
    margin-top: 20px;
}
.about_page_subheading {
    font-size: 18px;
    line-height: 24px;
}
.abt_page_btn {
    margin-top: 0px !important;
}
.list-view .site-content .post-thumbnail img {
    width: 100% !important;
}
.singular .site-content .hentry.has-post-thumbnail {
    margin-top: 0 !important;
}
.testimonial_block_inner::before {
    width: 50px;
    height: 50px;
    top: -25px;
}
.contact_page_heading {
    font-size: 20px;
}
.contact_links_box img {
    width: 32px;
    position: static;
    display: block;
    margin: 0 auto;
}
.contact_links_box {
    padding-left: 0;
    font-size: 15px;
    margin: 0 12px;
}
.thankyou_container img {
	width: 200px;
}
.error_page_container img {
	width: 110px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.header_top_left {
    display: none;
}
.header_top {
    height: 60px !important;
	background: #fff;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
}
.header_bottom:before {
    display: none;
}
.header_bottom_inner {
    background: none;
    padding: 0;
}
.footer_sticky_btn2 {
    left: 47%;
}
.header_top_right {
    display: none;
}
.home_service_block_img:before {
	border-left: 215px solid transparent;
}
.logo {
    margin-top: 6px;
    position: absolute;
    top: -59px;
    width: 160px;
	left: 10px;
}
.primary-navigation {
    padding-top: 0 !important;
}
.home_banner_section {
    margin-top: 58px;
}
.banner_bottom_section {
    margin-top: -70px;
}
.banner_bottom_heading {
    font-size: 20px;
    line-height: 25px;
}
.banner_bottom_btn {
	padding: 8px 17px;
	font-size: 18px;
    margin-top: 10px;
}
.home_about_section_heading {
    font-size: 30px;
    line-height: 30px;
}
.home_about_section_heading img {
    margin-top: 4px;
    width: 140px;
}
.home_about_section_subheading {
    font-size: 20px;
    line-height: 25px;
}
.home_abt_right {
    padding: 0 15px;
    margin-top: 30px;
}
.home_about_section_text {
    font-size: 16px;
}
.home_abt_btn {
	padding: 10px 15px 7px;
	font-size: 17px;
    margin-top: 15px;
}
.home_service_section_subheading {
    font-size: 20px;
    line-height: 25px;
}
.home_about_section {
    padding: 0 0 30px;
}
.home_service_block_text {
	font-size: 18px;
    line-height: 22px;
}
.home_service_section {
    padding: 0 0 20px;
}
.home_service_block_content_heading {
    font-size: 18px;
    line-height: 22px;
}
.home_service_block_content_text {
    font-size: 15px;
    line-height: 17px;
}
.home_choose_section_heading {
    font-size: 25px;
    line-height: 28px;
}
.home_choose_section_subheading {
    font-size: 18px;
}
.home_service_section_bottom {
    padding: 0 0 30px;
}
.home_choose_list ul {
    margin: 20px 0 0;
}
.home_choose_list ul li {
    margin-top: 10px;
	font-size: 17px;
}
.home_choose_img {
    margin-top: 20px;
    text-align: center;
}
.home_choose_img img {
	width: 200px;
}
.home_blog_box_heading {
    margin-top: 20px;
}
.home_testimonial_section {
    padding: 30px 0 40px;
}
.home_blog_section {
    padding: 30px 0;
}
.home_testimonial_slide {
    padding: 0;
}
.footer_email {
    font-size: 18px;
}
.footer_logo img {
	width: 50px;
}
.footer_copyright {
    font-size: 11px;
}
.footer_social img {
	max-height: 15px;
}
.footer_social a {
    margin: 0 5px;
}
.footer_social {
    margin: 0 0 10px;
}
.footer_or {
    font-size: 40px;
    line-height: 38px;
    margin-top: 0;
}
#back-to-top {
    bottom: 15px;
    right: 15px;
    width: 35px;
}
.footer {
    padding: 20px 0;
}
.page .entry-title, .blog_page_title {
    font-size: 28px;
    margin-top: 140px;
}
.breadcrumb-container {
    top: 172px;
    font-size: 15px;
}
.page .entry-header, .blog_page_header {
    height: 260px;
    margin: 0 0 30px !important;
}
.about_page_heading {
    font-size: 20px;
    line-height: 24px;
}
.about_page_subheading {
    font-size: 18px;
    line-height: 24px;
}
.abt_page_btn {
    margin-top: 0px !important;
}
.list-view .site-content .post-thumbnail img {
    width: 100% !important;
}
.singular .site-content .hentry.has-post-thumbnail {
    margin-top: 0 !important;
}
.testimonial_block_inner::before {
    width: 50px;
    height: 50px;
    top: -25px;
}
.contact_page_heading {
    font-size: 20px;
}
.contact_links_box img {
    width: 32px;
    position: static;
    display: block;
    margin: 0 auto;
}
.contact_links_box {
    padding-left: 0;
    font-size: 15px;
    margin: 0 12px;
}
.thankyou_container img {
	width: 200px;
}
.error_page_container img {
	width: 110px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.header_menu ul li a {
    font-size: 12px;
	padding: 20px 0px;
}
.logo {
    max-width: 17%;
}
.header_bottom_right {
    flex: 0 0 83%;
	max-width: 100%;
}
.header_menu ul li {
    margin-left: 5px;
}
.header_bottom:before {
    height: 35px;
}
.banner_bottom_heading {
    font-size: 26px;
    line-height: 30px;
}
.banner_bottom_btn {
	font-size: 21px;
}
.home_about_section_heading {
    font-size: 35px;
    line-height: 35px;
}
.home_about_section_heading img {
    margin-top: 5px;
    width: 160px;
}
.home_abt_right {
    padding: 0 4% 0 15px;
}
.home_about_section_subheading {
    font-size: 25px;
    line-height: 30px;
}
.home_service_block_text {
	font-size: 18px;
    line-height: 24px;
    min-height: 80px;
}
.home_service_block_content_heading {
    font-size: 20px;
}
.home_choose_section_heading {
    font-size: 35px;
    line-height: 35px;
}
.home_choose_section_subheading {
    font-size: 24px;
}
.banner_bottom_section {
    margin-top: -100px;
}
}

@media screen and (min-width: 1424px) {

}

@media screen and (min-width: 1624px) {
.home_abt_right {
    padding: 0 16% 0 15px;
    margin-top: 110px;
}
}

@media screen and (min-width: 1920px) {
.home_abt_right {
    padding: 135px 20% 0 15px;
}
}






